<?php
//[fbbttm-order-received]
if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly.
}
function fbbttm_foodboxbooker_orderreceived()
{

	global $fbbttm_helperobj,$fbbttm_orderinfoobj;

	$orderreceived = '';

	if( file_exists(FBBTTM_DIR . 'templates/checkout/order-received.php') ){	
	 $receivedpath = FBBTTM_DIR . 'templates/checkout/order-received.php';

	 $orderreceived  =  $fbbttm_helperobj->fbbttm_get_filecontent( $receivedpath);
	}
			

	$return = '';

	$return .= $orderreceived;


	return $return;
}

add_shortcode( 'fbbttm-order-received', 'fbbttm_foodboxbooker_orderreceived' );